﻿@model Teste1.LIST

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Detalhes da Lista</h2>

<div>
    <h4>LIST</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ListName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ListName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AccountName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AccountName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ListType)
        </dt>

        <dd>
            @Html.HiddenFor(model => model.ListType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ModeratorAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ModeratorAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HeaderAnnotationStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HeaderAnnotationStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HeaderAnnotation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HeaderAnnotation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FooterAnnotationStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FooterAnnotationStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FooterAnnotation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FooterAnnotation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ListAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ListAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubscribeMessageFileStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubscribeMessageFileStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubscribeMessageFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubscribeMessageFile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnsubscribeMessageFileStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnsubscribeMessageFileStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnsubscribeMessageFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnsubscribeMessageFile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubjectSuffixStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubjectSuffixStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubjectSuffix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubjectSuffix)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubjectPrefixStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubjectPrefixStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubjectPrefix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubjectPrefix)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Owner)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Owner)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HelpMessageFileStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HelpMessageFileStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HelpMessageFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HelpMessageFile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RemovalMessageFileStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RemovalMessageFileStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RemovalMessageFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RemovalMessageFile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReplyToMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReplyToMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaxMessageSize)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaxMessageSize)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PostingMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PostingMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SubScriptionMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SubScriptionMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AuthenticationMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AuthenticationMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Password)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Password)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestMailbox)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestMailbox)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestAnnotationMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestAnnotationMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestAttachmentMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestAttachmentMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestMessageSeparationMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestMessageSeparationMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestSchedulingStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestSchedulingStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestSchedulingMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestSchedulingMode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DigestSchedulingInterval)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DigestSchedulingInterval)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FromAddressMode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FromAddressMode)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Editar", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Voltar", "Index")
</p>
